{
  "name": "publish",
  "version": "1.0.0",
  "description": "",
  "main": "build.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "publish": "node ./bin/build.js",
    "start": "node ./bin/app.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "base-64": "^1.0.0",
    "compressing": "^1.5.1",
    "js-base64": "^3.7.2",
    "uuid": "^8.3.2",
    "child_process": "^1.0.2",
    "express": "^4.17.1"
  }
}
